Subject: Bear Stearns & Co. International Limited forward with Enron Corp.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 28 Dec 2000 01:36:00 -0800 (PST)

Ken:

Please let me hear from you as soon as possible today.  I will not be in the 
office on Friday, Dec. 29.

In connection with the blacklined confirmation which we discussed yesterday, 
please

 (1)  verify that there are no changes (or if there are changes, we need to 
discuss)
 (2)  provide Bear's information for Paragraph 8 (Offices)
 (3)  advise if you wish for us to finalize the document or if you would 
prefer to do so

We would like to exchange faxed signatures today, if at all possible.

Thanks.  Sara